"Choose a condition": "Choose a condition"
"Choose a column first": "Choose a column first"

oro:
    querydesigner:
        field_not_found: "The field no longer exists"
        field_condition:
            filter_not_supported: "This filter is not supported."
            lifetimevalue_filter_not_supported: "The filtering by the LifetimeValue is not supported yet."
        condition_operation: Operation
        label_func: '{{ label }} (Function "{{ funcName }}")'
